
@charset "utf-8";
/* CSS Document */

#imagen_principal {
  background-image: url(../images/asociados/cabecera-asociados.jpg);
  background-position:25% center;
  background-size: cover;
  height: 400px;
}
#asociados {
  padding:40px;
}
.asociado {
  padding: 10px;
  min-height: 100px;
  margin-bottom: 40px;
}
.asociado .col:nth-of-type(1){
  padding: 0 10px;
}
.asociado .col:nth-of-type(2){
  padding: 0 20px 0 0px;
}
.text_title {
  margin-bottom: 40px;
}
.asociado .circulo_exterior {
  border: dashed 1px #0085bd;
  padding: 4px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  max-width: 150px;
  -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}
.asociado .imagen_asociado {
  position: relative;
  border: 1px solid;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  width: 100%!important;
  height: 100%!important;
  overflow: hidden;
  -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}
.imagen_asociado img {
  display: block;
  width: 100%;
  max-width: 125px;
  margin: auto;
}
.imagen_asociado .rollover {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  opacity: 0; 
  -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}
.imagen_asociado:hover .rollover {
  opacity: 1;
}
.texto_asociados {
  position: relative;
  margin-top: 4px;
  padding: 4px 10px;
}
.texto_asociados p {
  margin-top: 5px;
  text-align: left;
}
.nombre_asociado {
  font-weight: 600;
  text-decoration: underline;
}
.texto_asociados .esquina {
  position: absolute;
}
.esquina_1 {
  top: 0;
  left: 0;
}
.esquina_2 {
  top: 0;
  right: 0;
  -moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
.esquina_3 {
  bottom: 0;
  right: 0;
  -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
.esquina_4 {
  bottom: 0;
  left: 0;
  -moz-transform: rotate(270deg);
-webkit-transform: rotate(270deg);
-o-transform: rotate(270deg);
-ms-transform: rotate(270deg);
transform: rotate(270deg);
}

/* Página individual asociado */


.pagina_asociado .col_1_3:first-of-type {
  text-align: center;
  padding: 10px 20px;
}
.pagina_asociado .imagen_asociado {
  margin-bottom: 20px;
   display: inline-block;
  padding: 20px;
 border: solid 2px #333;
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius: 100%;
}
.pagina_asociado .imagen_asociado img {
  max-width: 125px;
  display: block;
  margin: auto;
  -webkit-border-radius: 125px;
-moz-border-radius: 125px;
border-radius: 125px;
}
.pagina_asociado .enlace_asociado {
  border: solid 1px #0085BD;
}
.pagina_asociado .enlace_asociado .col {
  padding: 10px 0 5px;
}
.pagina_asociado .enlace_asociado .col:first-of-type {
  border-right: 1px solid #0085BD;
}
.pagina_asociado .enlace_asociado a {
  color:  #0085BD;
}
.pagina_asociado .contenedor_volver {
  text-align: right;
}
.pagina_asociado .contenedor_volver a {
  background-color:  #0085BD;
  color: white;
  border: solid 2px transparent;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
  -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}
.pagina_asociado .contenedor_volver a:hover {
  background-color: transparent;
  color: #0085BD;
  border: solid 2px #0085BD;
}
/* Colores Hover */

#nsa .circulo_exterior:hover, #nsa .circulo_exterior:hover .imagen_asociado {
  border-color: #0071bb;
}
#lr .circulo_exterior:hover, #lr .circulo_exterior:hover .imagen_asociado {
  border-color: #93b792;
}
#life .circulo_exterior:hover, #life .circulo_exterior:hover .imagen_asociado {
  border-color: #00457d !important;
}
#lectores .circulo_exterior:hover, #lectores .circulo_exterior:hover .imagen_asociado {
  border-color: #e1007a;
}
#acn .circulo_exterior:hover, #acn .circulo_exterior:hover .imagen_asociado {
  border-color: #163c60;
}
#nuskin .circulo_exterior:hover, #nuskin .circulo_exterior:hover .imagen_asociado {
  border-color: #008aaf;
}
#verofit .circulo_exterior:hover, #verofit .circulo_exterior:hover .imagen_asociado {
  border-color: #ec8701;
}
#herbalife .circulo_exterior:hover, #herbalife .circulo_exterior:hover .imagen_asociado {
  border-color: #83b817;
}
#captain .circulo_exterior:hover, #captain .circulo_exterior:hover .imagen_asociado {
  border-color: #e64281;
}
#yanbal .circulo_exterior:hover, #yanbal .circulo_exterior:hover .imagen_asociado {
  border-color: #f47920;
}
#amway .circulo_exterior:hover, #amway .circulo_exterior:hover .imagen_asociado {
  border-color: #e40034;
}

/* Responsive */

@media only screen and (max-width: 1200px) {
  .asociado .col {
    width: 100%;
  }
  .asociado .circulo_exterior {
   margin: auto;
    max-width: 125px;
  }
  .texto_asociados {
    margin-top: 20px !important;
  }
  .asociado .col:nth-of-type(2) {
    padding: 0 !important;
  }
}

@media only screen and (max-width: 980px) {
  .asociado {
    width: 33.3%;
  }
  .pagina_asociado .col_1_3:first-of-type, .pagina_asociado .texto_asociado {
    width: 100% !important;
    padding: 0;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  #imagen_principal {
    height: 200px;
    background-position: 30% center;
  }
  .asociado {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  #asociados {
    padding: 40px 0;
  }
  .text_title {
    text-align: center;
  }
  .asociado {
    width: 100%;
    border-top: 1px solid #333;
    margin-bottom: 5px;
  }
  .circulo_exterior, .imagen_asociado {
    -webkit-border-radius: 0px !important;
   -moz-border-radius: 0px !important;
   border-radius: 0px !important;
    border: none !important;
  }
  .esquina {
    display: none;
  }
  .asociado .col_1_3 {
    width: 33.3%;
  }
  .asociado .col_2_3 {
    width: 66.6%;
  }
}
@media only screen and (max-width: 480px) {
  .asociado .col_1_3, .asociado .col_2_3 {
    width: 100%;
  }
  .asociado, .asociado p {
    text-align: center;
  }
}
